@media screen {
  div#p5llzbt49aru { /* container */
    width:100%;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    word-wrap:break-word;
    overflow-wrap:break-word;
  }

  div#otvb2qdbxvau { /* container */
    width:100%;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    word-wrap:break-word;
    overflow-wrap:break-word;
  }

  div#container-child {
    margin-left:auto;
    margin-right:auto;
    padding-left:6px;
    padding-right:6px;
    max-width:1268px;
  }

  div#header-area {
    width:100%;
    margin-left:auto;
    margin-right:auto;
  }

  div#logo-area {
    margin-top:12px;
    margin-left:0px;
    margin-right:41px;
    margin-bottom:6px;
    float:left;
  }

  .global_navi_menu {
    position:relative;
    width:133px;
    height:30px;
    margin:0px 1px 2px 24px;
    padding:14px 0px 0px 8px;
    border-radius:30px/30px;
    background-color:#ffffff;
    color:#000000;
    border:8px #a00000 solid;
    cursor:pointer;
    float:none;
    transition:background-color 0.4s;
  }
  .global_navi_menu:hover {
    background-color:#ffc0c0;
  }

  .overlay_menu {
    display:none;
  }

  div#close-button {
    z-index:50000;
    position:fixed;
    top:0px;
    left:0px;
  }

  div#return-to-top-button {
    z-index:50000;
    position:fixed;
    bottom:40px;
    right:24px;
  }

  div#resize-button {
    z-index:50000;
    position:fixed;
    top:0px;
    right:24px;
  }

  div#guide-button {
    z-index:50000;
    position:fixed;
    bottom:40px;
    left:0px;
  }

  div#jqvkkzcrcmrq { /* top-banner-area */
    float:left;
    max-width:100%;
  }
  div#jqvkkzcrcmrq img {
    cursor:pointer;
    box-shadow:none;
    transition:box-shadow 0.2s;
  }
  div#jqvkkzcrcmrq img:hover {
    box-shadow: 0px 12px 5px -5px #606060;
  }

  div#gsoja919vik5 { /* top-banner-area */
    float:left;
    max-width:100%;
  }
  div#gsoja919vik5 img {
    cursor:pointer;
    box-shadow:none;
    transition:box-shadow 0.2s;
  }
  div#gsoja919vik5 img:hover {
    box-shadow: 0px 12px 5px -5px #606060;
  }

  div#t40ubth2y2by { /* center-rectangle-area */
    max-width:100%;
    margin-bottom:16px;
    display:none;
  }

  div#xt7subclv4il { /* center-rectangle-area */
    max-width:100%;
    margin-bottom:16px;
    display:none;
  }

  div#xr7ni044n3lw { /* left-area */
    width:24.2%;
    margin-bottom:12px;
    margin-left:0px;
    margin-right:0px;
    clear:both;
    float:left;
  }

  div#fldea009o9fp { /* left-area */
    width:24.2%;
    margin-bottom:12px;
    margin-left:0px;
    margin-right:0px;
    clear:both;
    float:left;
  }

  div#rl2rs0gyba5e { /* right-area */
    width:24.2%;
    margin-bottom:12px;
    margin-left:0px;
    margin-right:0px;
    float:right;
  }

  div#c2d6k78vp6g6 { /* right-area */
    width:24.2%;
    margin-bottom:12px;
    margin-left:0px;
    margin-right:0px;
    float:right;
  }

  div#main-area {
    background-color:#ffffff;
    width:50.58%;
    margin-bottom:12px;
    margin-left:4px;
    margin-right:0px;
    padding:1px 1px 1px 1px;
    float:left;
  }

  div#loader {
    margin-top:16px;
    margin-bottom:10px;
  }

  div.iw4as090mt13 { /* rectangle */
    margin-bottom:2px;
    text-align:center;
  }
  div.iw4as090mt13 img {
    cursor:pointer;
    box-shadow:none;
    transition:box-shadow 0.2s;
    position:relative;
    z-index:0;
  }
  div.iw4as090mt13 img:hover {
    z-index:2;
    box-shadow: 0px 12px 5px -5px #606060;
  }

  div.xwyvuywzwsqr { /* rectangle */
    margin-bottom:2px;
  }
  div.xwyvuywzwsqr img {
    cursor:pointer;
    box-shadow:none;
    transition:box-shadow 0.2s;
    position:relative;
    z-index:0;
  }
  div.xwyvuywzwsqr img:hover {
    z-index:2;
    box-shadow: 0px 12px 5px -5px #606060;
  }

  div#image-main-area {
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:12px;
  }

  div#large_image {
    margin-bottom:10px;
    padding-left:8px;
    padding-right:8px;
    height:25px;
    overflow:hidden;
    display:none;
  }

  div#thumbnail {
    margin-top:8px;
    margin-bottom:24px;
  }

  div#zhhm9w8tvyvr { /* image-rectangle-area-left */
    width:24.7%;
    margin-left:1px;
    margin-right:1px;
    float:left;
  }

  div#tbgqvu5ajyod { /* image-rectangle-area-left */
    width:24.7%;
    margin-left:1px;
    margin-right:1px;
    float:left;
  }

  div#eyroefp01xa6 { /* image-rectangle-area-right */
    width:24.7%;
    margin-left:1px;
    margin-right:1px;
    float:right;
  }

  div#i1rc8r7bgwih { /* image-rectangle-area-right */
    width:24.7%;
    margin-left:1px;
    margin-right:1px;
    float:right;
  }

  div.qd5eaeml14n0 { /* article_banner */
    margin-top:2px;
  }

  div.tfiv2xfbez6n { /* article_banner */
    margin-top:2px;
  }

  div.setimage_left {
    position:relative;
    float:left;
    max-width:100%;
    margin-bottom:4px;
    margin-right:4px;
    line-height:96%;
    text-align:center;
    word-wrap:normal;
    overflow-wrap:normal;
    z-index:1;
  }

  div.setimage_right {
    position:relative;
    float:right;
    max-width:100%;
    margin-bottom:4px;
    margin-left:4px;
    line-height:96%;
    text-align:center;
    word-wrap:normal;
    overflow-wrap:normal;
    z-index:1;
  }
}

@media screen and (max-width:900px) {
  div#t40ubth2y2by { /* center-rectangle-area */
    display:block;
  }

  div#xt7subclv4il { /* center-rectangle-area */
    display:block;
  }

  .overlay_menu {
    display:block;
  }

  div#xr7ni044n3lw { /* left-area */
    display:none;
  }

  div#fldea009o9fp { /* left-area */
    display:none;
  }

  div#rl2rs0gyba5e { /* right-area */
    display:none;
  }

  div#c2d6k78vp6g6 { /* right-area */
    display:none;
  }

  div#main-area {
    width:631px;
    margin-left:auto;
    margin-right:auto;
    float:none;
    clear:both;
  }

  div#thumbnail {
    display:none;
  }

  div#logo-area {
    margin-top:0px;
    margin-right:0px;
    float:none;
  }

  .global_navi_menu {
    margin-left:0px;
    float:left;
  }

  div#zhhm9w8tvyvr { /* image-rectangle-area-left */
    width:49%;
  }

  div#tbgqvu5ajyod { /* image-rectangle-area-left */
    width:49%;
  }

  div#eyroefp01xa6 { /* image-rectangle-area-right */
    width:49%;
  }

  div#i1rc8r7bgwih { /* image-rectangle-area-right */
    width:49%;
  }
}

@media screen and (max-width:669px) { 
  div#main-area {
    width:99%;
    margin-left:auto;
    margin-right:auto;
    clear:both;
  }
}

@media screen and (max-width:560px) { 
  div.setimage_left {
    float:none;
    margin-right:auto;
  }

  div.setimage_right {
    float:none;
    margin-left:auto;
  }
}
